Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001266KdenliveUser Interfacepublic2009-11-10 21:092010-10-02 23:00
Reporterandrewz 
Assigned Toj-b-m 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformLinuxOSFedoraOS Version11
Product Version0.7.6 
Target VersionFixed in Version0.7.7 
Summary0001266: folder names discarded
DescriptionThe folder names cannot be saved.
Steps To Reproduce1. Create a folder
2. Press F2 to edit the name
3. Type some name
4. Save the project
5. Close kdenlive
6. Open kdenlive

The folder name disappears
Additional Informationkdenlive-0.7.6-1.fc11.i586
mlt-0.4.6-1.fc11.i586
TagsNo tags attached.
Build/Install MethodDistribution package
Attached Files

- Relationships

-  Notes
(0004274)
j-b-m (administrator)
2009-11-12 09:11

Should be fixed in svn rev. 4106

- Issue History
Date Modified Username Field Change
2009-11-10 21:09 andrewz New Issue
2009-11-10 21:09 andrewz Build/Install Method => Distribution package
2009-11-12 08:42 j-b-m Status new => acknowledged
2009-11-12 09:11 j-b-m Note Added: 0004274
2009-11-12 09:11 j-b-m Status acknowledged => feedback
2010-10-02 23:00 ttill Assigned To => j-b-m
2010-10-02 23:00 ttill Status feedback => resolved
2010-10-02 23:00 ttill Resolution open => fixed
2010-10-02 23:00 ttill Fixed in Version => 0.7.7
2010-10-02 23:00 ttill Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker